View Issue Details

IDProjectCategoryView StatusLast Update
0004762Talerwallet (WebExtensions)public2016-11-20 03:26
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.2Fixed in Version0.2 
Summary0004762: "summary" field
DescriptionContracts have this field in toplevel, and the wallet does not accept it yet.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-11-08 22:19

manager   ~0011456

This one is currently blocking 3 issues :-))

Marcello Stanisci

2016-11-09 18:00

manager   ~0011464

Fixed in 078078a23.

Issue History

Date Modified Username Field Change
2016-11-07 16:49 Marcello Stanisci New Issue
2016-11-07 16:49 Marcello Stanisci Status new => assigned
2016-11-07 16:49 Marcello Stanisci Assigned To => Florian Dold
2016-11-08 22:18 Marcello Stanisci Priority normal => high
2016-11-08 22:19 Marcello Stanisci Note Added: 0011456
2016-11-09 13:53 Marcello Stanisci Assigned To Florian Dold => Marcello Stanisci
2016-11-09 16:15 Marcello Stanisci Status assigned => resolved
2016-11-09 16:15 Marcello Stanisci Resolution open => fixed
2016-11-09 18:00 Marcello Stanisci Note Added: 0011464
2016-11-15 15:41 root Product Version => SVN HEAD
2016-11-15 15:41 root Fixed in Version => 0.2
2016-11-15 15:41 root Target Version => 0.2
2016-11-20 03:26 Christian Grothoff Status resolved => closed